@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);
@import url('https://fonts.googleapis.com/css?family=K2D');

i.fa.fa-sign-in {
    color: #ffa200;
}
i.Phone {
    margin-top: -5px;
}

.testimonial-box {
    text-align: center;
    background: #f5eeee;
    padding: 10px 10px 10px 10px;
    border-radius: 15px;
}
.shadow{
  -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
    padding: 10px 10px 10px 10px;
    border-radius: 10px;
}

.order-process{
      text-align: center;
    background: #e1f8ff;
    padding: 15px 20px 15px 20px;
    border-radius: 15px;
  }

.list-n li{
  background: url(../img/bullet.png)no-repeat left center;
    padding: 0 0 0 30px;
    margin: 0;
    background-size: 17px;
    list-style: none;
        line-height: 25px;
}

.md-checkbox input[type=checkbox] {
    outline: 0;
    visibility: hidden;
    width: 20px;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}
.ul-free-services {
    
    
    display: flex;
    
    justify-content: space-between;
    
    flex-wrap: wrap;
    width: 1040px;
    list-style: none;
    margin: 0 auto 45px;
    padding: 0;
}
.ul-free-services li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 16px 5px 16px 0;
    width: 480px;
    position: relative;
}
.md-checkbox {
    position: relative;
    text-align: left;
    margin: 0 18px 0 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 20px;
}

.ul-free-services li .span-free {
    display: inline-block;
    color: #ffa200;
    font-size: 14px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 700;
    margin-right: 18px;
}
.ul-free-services li .span-service {
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: normal;
    margin-right: 10px;
}
.ul-free-services li .span-price {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: normal;
}
.ul-free-services li:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    opacity: .33;
    background-image: url(../img/dashed.png);
    -o-background-size: cover;
    background-size: cover;
    background-position: left;
}

input.email-field {
      color: white;
  border: 1px solid #009eff;
  background: #106599;
  margin-right: 15px;
    width: 33%;
    height: 47px;
}
::placeholder { color: #fff; }



.order-bg{
    padding: 10px 15px 10px 15px;
    background: #00466f;
    border-radius: 10px;
}
.list li {
    background: url(../img/check.png)no-repeat left center;
    padding: 0 0 0 30px;
    margin: 0;
    background-size: 17px;
    list-style: none;
        line-height: 25px;
}
.menu-footer li {
    display: inline-block !important;
    /* color: white; */
    padding: 2px 8px !important;
    margin-right: 5px !important;
}

/*************************
*******Typography******
**************************/
blockquote p {
    font-size: 15.5px;
    font-weight: normal;
    line-height: 25px;
}
body {
  font-size:15px;
  font-weight: normal;
  background: #fff;
  
  color:#000;
  line-height: 25px;
}
.content-box {
    background: white;
    padding: 30px 10px 30px 10px;
    border-radius: 24px;
}
#bg-grey{
     
      background: #efefef;
      }
.bg-grey{
     
      background: #efefef;
      } 


           
.bg-blue{
          background: #106599;
          background-image: linear-gradient(141deg, #00466f 0%, #1686b1 51%, #4791c5 75%);
        }

           
.bg-dark {
    background: #00466f;
       background-image: linear-gradient(141deg, #4791c5 0%, #1686b1 51%, #00466f 75%);
}

 .bg-feature{
          background-image: url(../img/bg-banner1.jpg);
          position: relative;
          background-size: cover;
          background-attachment: fixed;
          background-position: center;
          background-repeat: no-repeat;
        }             
  
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'K2D', sans-serif;
  font-weight: 600; 
  
  color:#171717;
  margin-bottom: 20px
}

h1{
 font-size: 33px;
    font-weight: bold;
    color: #323232;
  margin-bottom:20px;
  text-align:center;
}

h2{
  font-size: 29px;
  font-weight: bold;
  color: #323232;
  margin-bottom:20px;
  margin-top:20px;
}

h3{
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}

h4{
  font-size: 16px;
}

h5{
    font-size: 34px;
    font-weight: 800;
    color: #323232;
    margin-top: 20px;
}

a {
  color: #00466f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #00466f;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

ul.dropdown-menu {
    background: #00466f;
}

.btn-primary {
  padding: 8px 20px;
  background: #00466f;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #00466f;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #00466f;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
      padding-top: 20px !important;
    padding-bottom:20px !important;
}

.center {
  text-align: center;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
 
    font-size: 1.6rem;
    line-height: 2.7rem;
    color: #333333;
    margin-bottom: 2.5rem;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/
h1,h4{
  color: #00466f;
}

a.navbar-brand {
    margin-top: -13px;
}

#header .search{
  display: inline-block;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.top-bar {
  padding: 3px 0;
  background: #00000059;
  border-bottom: 1px solid #257ede;
  line-height: 28px;
}

.top-number{
  color: #fff;
      display: inline-block;
    padding: 0px 55px 0 0;
}

.top-number p{
  font-size: 13px;
  margin: 0
}

.social{
  text-align: right;
}

.social>.fa {
    padding: 6px;
    font-size: 35px;
    border-radius: 20px;
    width: 37px;
    text-align: center;
    text-decoration: none;
    margin: 5px 20px;
}
ul.footer-services>li {
    list-style: none;
    display: inline-block !important;
    padding: 15px 6px 10px 6px !important;
}
ul.footer-services>li:after{
content: '|';
    color: #0a0a0a;
    padding-right: 0;
    padding-left: 10px;
    font-size: 14px;

}
.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #00466f;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 15px;
}

ul.social-share li a:hover {
  background: #00466f;
  color: #fff;
}

.search i {
  color: #fff;
}

input.search-form{
  background: transparent;
  border: 0 none;
  width: 60px;
  padding: 0 10px;
  color: #FFF;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

input.search-form::-webkit-input-placeholder{
  color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color: #fff;
}

input.search-form:hover {
  width: 180px;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.button-cus{
      padding: 8px 20px;
    background: #00466f;
    color: #fff;
    border-radius: 4px;
    margin-top: 25px;
    display: inline-block;
}

#navbar {
  height: 66px;
  transition: background-color 0.4s ease-out;
  border-radius: 0;
  margin-bottom: 0;
  background:#106599;
}



.navbar-inverse {
    background-color: #106599;
    border-color: #080808;
}




nav.scroll {
  background-color: #106599 !important;
  color: #eef;
}



 .navbar-nav{
  margin-top: 12px;
 }

.navbar-nav>li{
  margin-left: 15px;
  padding-bottom: 8px;
}

a.navbar-brand {
    margin-top: -5px;
}

.navbar-inverse .navbar-nav > li > a {
  text-transform: uppercase;
  font-size: 12px;
  padding: 5px 12px;
  margin: 0;
  border-radius: 3px;
  color: #fff;
  line-height: 24px;
  display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
     color: #fff;
    background: transparent!important;
}

.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #00466f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #fff;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0);
  box-shadow: 0 3px 8px rgba(0, 0, 0);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px!important;
  color: #323232;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #00466f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
  margin-top: 5px;
}


/*************************
*******Home Page******
**************************/


#main-slider {
    background: #106599;
}
.text-box {
    color: #fff;
    border: 2px solid #00466f;
}

.small {
    font-size: 80%;
    font-weight: 400;
}
.custom-text {
    display: inline-block;
    padding: .25em .4em;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}
.no-margin {
  margin: 0;
  padding: 0;
}


#feature {
  padding-top: 140px !important; 
  
  }

.features{
  padding: 0;
}

.feature-wrap {
  margin-bottom: 35px;
  overflow: hidden;
}

.feature-wrap h2{
  margin-top: 10px;
  font-size: 21px;
    color: #3c3c3c;
}

.feature-wrap .pull-left {
  margin-right: 25px;
}

.feature-wrap i{
      font-size: 48px;
    height: 110px;
    width: 110px;
    margin: 3px;
    border-radius: 100%;
    line-height: 110px!important;
    text-align: center;
    background: #00466f;
    color: #257ede;
    border: 3px solid #00466f;
    box-shadow: inset 0 0 0 5px #3c3c3c;
    -webkit-box-shadow: inset 0 0 0 5px #00466f;
    -webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;
    margin-right: 25px;
}

.feature-wrap i:hover {
 background: #257ede;
    color: #00466f;
    box-shadow: inset 0 0 0 5px #3c3c3c;
    -webkit-box-shadow: inset 0 0 0 5px #257ede;
    border: 3px solid #257ede;
}








.footer {
  background: none repeat scroll 0 0 #2E2E2E;
  border-top: 5px solid #00466f;
  height: 84px;
  margin-top: 110px;
}

.footer_left {
  padding: 10px;
}

.text-left {
  color: #FFFFFF;
  font-size: 12px;
  margin-top: 15px;
}




.readmore{
  margin-top: 0;
}



ul.pagination > li > a {
  border: 1px solid #F1F1F1;
  margin-right:5px;
  border-radius: 5px;
  font-size: 16px;
  padding: 5px 14px;
}

ul.pagination > li > a i{
  margin-left:5px;
  margin-right:5px;
}

ul.pagination > li.active > a, 
ul.pagination > li:hover > a {
  background-color: #00466f !important;
  border-color: #00466f !important;
  color: #fff;
}

.search_box {
  background-image: url("../images/search_icon.png");
  background-position: 314px 15px;
  background-repeat: no-repeat;
  border-color: #DEDEDE;
  height: 48px;
  outline: medium none;
  box-shadow: none;
}

.form-control:focus {
  box-shadow:none;
  outline: 0 none;
}


ul.tag-cloud, 
ul.sidebar-gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tag-cloud li{
    display: inline-block;
    margin-bottom: 3px;
}

.tag-cloud li a {
  background: #f5f5f5;
  color: #888;
  border: 0;
  border-radius: 4px;
  padding: 8px 15px;
}

.tag-cloud li a:hover{
  background:#00466f;
  color: #fff;  
}

.sidebar-gallery li{
  display: inline-block;
  margin: 0 10px 10px 0;
}

.sidebar-gallery li a {
  border-radius: 4px;
  display: inline-block;
}


/**********************
**blog single page css*
**********************/

.reply_section {
  background: #f5f5f5;
  border-radius: 5px;
}

.post_reply {
  margin-left: 10px;
  margin-top: 45px;
}

.post_reply img {
  width: 85px;
  height: 85px;
  border: 5px solid #D5D8DD;
}

.post_reply ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  margin-top: 5px;
}

.post_reply ul li{
  float:left;
}

.post_reply ul li a {
  display: block;
}

.post_reply ul li a i {
  border: 1px solid #DDDDDD;
  border-radius: 39px;
  color: #FFFFFF;
  font-size: 20px;
  height: 30px;
  margin-right: 3px;
  padding-top: 7px;
  text-align: center;
  width: 30px;
}

.post_reply ul li a i.fa-facebook {
  background: #0182C4;
}

.post_reply ul li a i.fa-twitter {
  background: none repeat scroll 0 0 #3FC1FE;
}

.post_reply ul li a i.fa-google-plus{
 background: none repeat scroll 0 0 #D34836;
}

.post_reply ul li a i:hover{
  opacity:.5;
}

.post_reply_content {
  margin: 30px;
}

.post_reply_content h1 a:hover{
  color:#FFC800;
}

.post_reply_content h4 {
  margin-bottom: 50px;
}

.reply_section .media-body{
  display:inherit;
}

.comment_section .media-body{
  display:inherit;
}

#comments_title{
   color:#4e4e4e;
   font-weight:700px;
   font-size:20px;
   margin-top:60px;
   margin-bottom:40px;
}
.comment_section {
  margin-top: 30px;
  position: relative;
}

.post_comments img {
  width: 85px;
  height: 85px;
  margin-top: 35px;
}

.post_reply_comments {
  background:#f5f5f5;
  border-radius: 4px;
  padding: 30px;
}

.post_reply_comments:before {
  border-color: transparent #F0F0F0 transparent transparent;
  border-style: solid;
  border-width: 15px;
  content: " ";
  height: 0;
  left: 75px;
  position: absolute;
  top: 20px;
}

.post_reply_comments h3, 
.post_reply_content h3{
  margin-top: 0;
}

.post_reply_comments h1 a:hover{
  color:#00466f;
}

.post_reply_comments h4{
  color:#c4c4c5;
  font-weight:400;
}

.post_reply_comments p {
  padding-bottom: 30px;
}

.post_reply_comments a {
  bottom: 15px;
  position: absolute;
  right: 30px;
  background: #00466f;
  color: #fff;
  border-radius: 5px;
  padding: 8px 20px;
}

.post_reply_comments a:before {
  border-color: #00466f transparent transparent;
  border-style: solid;
  border-width: 16px;
  bottom: -11px;
  content: "";
  height: 0;
  left: -12px;
  position: absolute;
  z-index: 99999;
}

.post_reply_comments h2 a{
 
}

.message_heading {
  margin-bottom: 50px;
  margin-top: 60px;
}


/******************
 404 page css
 ******************/

#error .btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success:hover {
  background-color: #EBEBEB;
  border-color: #EBEBEB;
  color: #4E4E4E;
}

#error h1{
  color: #4e4e4e;
  text-transform: uppercase;
}


/******************
shortcodes page css
******************/

.shortcode-item {
  padding-bottom: 0;
}

.shortcode-item h2 {
  color: #4E4E4E;
  font-size: 24px;
  margin-bottom: 22px;
  margin-top: 0;
  font-weight: 600
}

ul.social-share li a:hover {
    color: white !important;
}

/***********************
********* Footer ******
************************/
#bottom {
  border-top: 4px solid #00466f;
  background: #c8ebff;
  font-size: 14px;
}

#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size:22px;
  color: #01416d;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
      color: #00466f;
    
}

.menu-footer>ul>li>a {
    color: blue !important;
    text-decoration: underline;
}

.menu-footer>ul>li>a:hover {
    color: blue !important;
}

#bottom ul li a:hover {
  color: #00466f;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
  color: #fff;
  border-top: 1px #fff solid;
  padding-top: 5px;
  padding-bottom: 5px;
  background:rgb(7, 54, 146);
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #00466f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}

img.cus-size {
    width: 85px !important;
}

 .mob-ban {
    display: none;
}

.desk-ban {
    display: block;
}




@media only screen and (max-width: 800px) {
  .pay-img{
    width: 100% !important;
  }
  .social>.fa {
    padding: 6px;
    font-size: 35px;
    border-radius: 20px;
    width: 37px;
    text-align: center;
    text-decoration: none;
    margin: 10px 10px;
}
  .social {
    text-align: center;
}

  .ali-cen {
    margin-bottom: 15px;
    text-align: center;
}
  #bottom ul li {
    display: inline-block;
    padding: 5px 5px 0 5px;
}
  .ul-free-services li:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    opacity: .33;
    background-image: url(../img/dashed.png);
    -o-background-size: cover;
    background-size: cover;
    background-position: left;
}
  .ul-free-services li:after {
    height: .26666666666666666vw;
}
  .ul-free-services {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto 8vw;
}

.ul-free-services li {
        width: 300px;
}

.ul-free-services li .span-service {
    font-size: 3.733333333333334vw;
    margin-right: 2.666666666666667vw;
}
.ul-free-services li .span-free {
    font-size: 3.2vw;
    margin-right: 4.8vw;
}

.ul-free-services li .span-price {
    font-size: 3.733333333333334vw;
}
.ul-free-services li:after {
    height: .26666666666666666vw;
}
  

.logo-mob{
  width: 240px !important;
}

  .desk-ban {
    display: none;
}

 .mob-ban {
    display: block;
}
  h1 {
    font-size: 30px;
  }   
 
  .mob-p{
    font-size: 19px !important;
  }
  .mob-width{
        width: 250px;
  }

.top-bar {
    display: none;
}

  img.cus-size {
    width: 100px !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #00466f !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
}

.mob {
    display: none;
}
.widget {
    text-align: center;
}
}

  

.but-hov:hover{
    background: #00466f !important;
    color: #fff !important;
    
}



.Phone {
      background-color: #ffa200;
    position: relative;
    display: block;
    margin: 0;
    width: 1em;
    height: 1em;
    font-size: 5vmin;
  background-col.Phone {
  position: relative;
  display: block;
  margin: 0;
  width: 1em;
  height: 1em;
  font-size: 25vmin;
  background-color: #3498db;
  border-radius: 0.5em;
  box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
  transform: translate3d(0, 0, 0) scale(1);
}

.Phone::before,
.Phone::after {
  position: absolute;
  content: "";
}

.Phone::before {
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
      background-color: rgba(255, 255, 255, 0.52);
  border-radius: 100%;
  opacity: 1;
  transform: translate3d(0, 0, 0) scale(0);
}

.Phone::after {
  top: 0.25em;
  left: 0.25em;
  width: 0.5em;
  height: 0.5em;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTYuNiAxMC44YzEuNCAyLjggMy44IDUuMSA2LjYgNi42bDIuMi0yLjJjLjMtLjMuNy0uNCAxLS4yIDEuMS40IDIuMy42IDMuNi42LjUgMCAxIC40IDEgMVYyMGMwIC41LS41IDEtMSAxLTkuNCAwLTE3LTcuNi0xNy0xNyAwLS42LjQtMSAxLTFoMy41Yy41IDAgMSAuNCAxIDEgMCAxLjIuMiAyLjUuNiAzLjYuMS40IDAgLjctLjIgMWwtMi4zIDIuMnoiIGZpbGw9IiNmZmZmZmYiLz48L3N2Zz4=);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translate3d(0, 0, 0);
}

.Phone.is-animating {
  animation: phone-outer 3000ms infinite;

  &::before {
    animation: phone-inner 3000ms infinite;
  }

  &::after {
    animation: phone-icon 3000ms infinite;
  }
}

@keyframes phone-outer {
  0% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
  }
  33.3333% {
    transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(#3498db, 0.1),
      0em 0.05em 0.1em rgba(#000000, 0.5);
  }
  66.6666% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(#3498db, 0),
      0em 0.05em 0.1em rgba(#000000, 0.2);
  }
  100% {
    transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
  }
}

@keyframes phone-inner {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
  }
}

@keyframes phone-icon {
  0% {
    transform: translate3d(0em, 0, 0);
  }
  2% {
    transform: translate3d(0.01em, 0, 0);
  }
  4% {
    transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    transform: translate3d(0.01em, 0, 0);
  }
  8% {
    transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    transform: translate3d(0.01em, 0, 0);
  }
  12% {
    transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    transform: translate3d(0.01em, 0, 0);
  }
  16% {
    transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    transform: translate3d(0.01em, 0, 0);
  }
  20% {
    transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    transform: translate3d(0.01em, 0, 0);
  }
  24% {
    transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    transform: translate3d(0.01em, 0, 0);
  }
  28% {
    transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    transform: translate3d(0.01em, 0, 0);
  }
  32% {
    transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    transform: translate3d(0.01em, 0, 0);
  }
  36% {
    transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    transform: translate3d(0.01em, 0, 0);
  }
  40% {
    transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    transform: translate3d(0.01em, 0, 0);
  }
  44% {
    transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    transform: translate3d(0em, 0, 0);
  }
}
or: #3498db;
  border-radius: 0.5em;
  box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
}

.Phone::before,
.Phone::after {
  position: absolute;
  content: "";
}

.Phone::before {
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
          transform: translate3d(0, 0, 0) scale(0);
}

.Phone::after {
  top: 0.25em;
  left: 0.25em;
  width: 0.5em;
  height: 0.5em;
  background: url(../img/data_image_svg+xml;….svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.Phone.is-animating {
  -webkit-animation: phone-outer 3000ms infinite;
          animation: phone-outer 3000ms infinite;
}
.Phone.is-animating::before {
  -webkit-animation: phone-inner 3000ms infinite;
          animation: phone-inner 3000ms infinite;
}
.Phone.is-animating::after {
  -webkit-animation: phone-icon 3000ms infinite;
          animation: phone-icon 3000ms infinite;
}

@-webkit-keyframes phone-outer {
  0% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    -webkit-transform: translate3d(0, 0, 0) scale(1.1);
            transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}

@keyframes phone-outer {
  0% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    -webkit-transform: translate3d(0, 0, 0) scale(1.1);
            transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}
@-webkit-keyframes phone-inner {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0.9);
            transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
}
@keyframes phone-inner {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0.9);
            transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
}
@-webkit-keyframes phone-icon {
  0% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
  2% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  4% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  8% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  12% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  16% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  20% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  24% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  28% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  32% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  36% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  44% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
}
@keyframes phone-icon {
  0% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
  2% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  4% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  8% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  12% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  16% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  20% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  24% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  28% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  32% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  36% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  44% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
}
